Subject: burning at Iqaluit dump, July 2, 2001
From: Keith Hay <[email-masked]>
To: Licensing Administrator <[email-masked]>
Cc: [email-masked]
Date: Tue, 3 Jul 2001 00:03:09 -0400 (EDT)

Licensing Administrator
Nunavut Water Board
Gjoa Haven, Nunavut

Dear Sir or Madam,

This evening (July 2, 2001)I noticed burning going on
at the Iqaluit dump. 

The smoke was drifting westward toward the West 40
area and Sylvia Grinnell Park. As I mentioned in my
letter of June 29 to you, I believe that open burning
represents a serious health hazard to the people of
Iqaluit.

Has the City of Iqaluit been granted an amendment to
their water licence to permit open burning at the
dump, or is the City going ahead with burning without
such amendment? Or perhaps they are burning only those
kinds of waste which are allowed under the terms of
the license. I would request that the Nunavut Water
Board investigate this recent burning at the Iqaluit
dump.

I phoned the Public Works Dep't. of the City of
Iqaluit and left a message with my concerns, but I
have not yet received a return call. I'll call again
tomorrow and ask them what is going on.

Thank you for your attention to this matter.

Sincerely,

Keith Hay

CC: Nunatsiaq News, Iqaluit, Nunavut

=====
Keith Hay
PO Box 1816
Iqaluit, Nunavut
X0A OHO           TEL: (867)979 - 0605
[email-masked]

_______________________________________________________
Do You Yahoo!?
Get your free @yahoo.ca address at http://mail.yahoo.ca